/* INFORMATIONS GENERALES */

/* Couleurs Polytech */
.bleu-clair {color:#00aeef};
.bleu {color:#004878};
.rose {color:#ec008c};
.vert {color:#bed62f};
.orange {color:#f7941d};
.violet {color:#a154a0};
.rouge {color:#e41e31};

/* Reset CSS */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Typos */

@font-face {
	font-family: Downtempo;
	src: url(/templates/shaper_helixultimate/fonts/Downtempo-Medium.ttf);
}

@font-face {
	font-family: Downtempo;
	src: url(/templates/shaper_helixultimate/fonts/Downtempo-Bold.ttf);
	font-weight: bold;
}

@font-face {
	font-family: Downtempo;
	src: url(/templates/shaper_helixultimate/fonts/Downtempo-Light.ttf);
	font-weight: 400;
}

@font-face {
	font-family: Eurostile;
	src: url(/templates/shaper_helixultimate/fonts/Eurostile.ttf);
}

@font-face {
	font-family: Eurostile;
	src: url(/templates/shaper_helixultimate/fonts/EurostileBold.ttf);
	font-weight: bold;
}

/* Outils */

.vcenter {
    margin-top: auto;
    margin-bottom: auto;
}

.hcenter {
    margin-left:auto;
    margin-right:auto;
}

.gauche {
    float:left;
    padding: 0 30px 30px 0;
}

.droite {
    float: right;
    padding: 0 0 30px 30px;
}

/* Tout le contenu */

/* Bootstrap No Padding */

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

/* Debug menu sur iPad */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    .sp-megamenu-parent > li > a {
        font-size: 10px !important;
    }
}

/* Debug RokSearch Module */

#roksearch_results {
max-width: 250px;
 }  

html {
	overflow-x: hidden;
	font-family: Eurostile
}

/* Meilleur rendu des polices */

body, input, button {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Liens */

a {color: #004878}
a:hover {text-decoration: underline;}

/* Headings */

h1 {
	font-size: 2em;
	font-family: Downtempo;
	font-weight: bold;
	margin-bottom: 1rem;
	margin-top: 2rem;
	color: #004878;
}

h2 {
	font-size: 1.66em;
	font-family: Downtempo;
	font-weight: bold;
	margin-bottom: 1rem;
	margin-top: 2rem;
	color: #004878;
}

h3 {
	font-size: 1.33em;
	font-family: Downtempo;
	font-weight: bold;
	margin-bottom: 1rem;
	margin-top: 2rem;
	color: #004878;
}

h4 {
	font-size: 1em;
	font-family: Downtempo;
	font-weight: bold;
	margin-bottom: 1rem;
	margin-top: 0.75rem;
	color: #004878;
}

h5 {
	font-size: 0.83em;
	font-family: Downtempo;
	font-weight: bold;
	color: #004878;
}

h6 {
	font-size: 0.75em;
	font-family: Downtempo;
	font-weight: bold;
	font-weight: 500;
	color: #004878;
}


/* Paragraphes */

p { 
  line-height: 1.5;
  margin: 0 0 1rem;
  color: #333;
}

/* Debug Marges */ 

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, p:first-child {
    margin-top: 0;
}

/* Justification */

p {
    text-align: justify;
    text-justify: inter-word;
}

/* Word breaks */

p {  
    word-break: break-word;
    overflow-wrap: break-word;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

/* Gras & italique */ 

strong  {   font-weight: bold;  }
em      {   font-style: italic; }

/* HR et headings */

h2 + hr {
    margin-top: 0.2rem;
    margin-bottom: 2rem;
    border-top: 2px solid;
}

.hr-suit {
    margin-bottom: 0;
}

/* Breadcrumbs */

#sp-breadcrumbs {
    margin-top: 10px;
}

.breadcrumb {
    font-size: 14px;
}

/* Barre du haut */

#roksearch_search_str {
    border: 0 !important;
    outline: 0 !important;
}

#sp-barre-du-haut {
background-color: #00aeef;
}

#sp-barre-du-haut a {
color: white;
text-decoration: none;
}

.social-icons {
font-size: 20px;
}

ul.social-icons > li {
	margin: 5px 13px;
}

.menu {
list-style-type: none;
font-size: 12px;
text-transform: none;
font-weight: 600;
margin-bottom: 10px;
margin-top: 10px;
}

.topbar {
    padding-left: 0px;
}

#sp-search {
	margin-top: auto;
	margin-bottom: auto;
}

#sp-top1 {
	margin-top: auto;
	margin-bottom: auto;
}

.topbar > li {
	display: inline;
	margin: 0 13px;
}

/* Menu Select Barre du haut */

.djsm-select {
    max-width: 160px !important;
    margin-left: auto !important;
    font-size: 14px !important;
    height: auto !important;
    padding: 2px 0 2px 2px !important;
    border: 0 !important;
    outline: 0 !important;
    color: #00aeef !important;
}

#sp-position7 {
    margin-top: auto !important;
    margin-bottom: auto !important;
    padding-right: 0 !important;
}

/* Header */

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a, .sp-megamenu-parent > li > a, .sp-megamenu-parent > li:hover > a {
text-transform: uppercase;
font-weight: 700;
color: #004878;
margin: 0 10px;
text-decoration: none;

}

@media (min-device-width : 1025px) {
    .sp-megamenu-parent > li > a {
        font-size: 11px !important;
    }
}


.sp-dropdown-items, .sp-mega-group {
    line-height: 1;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	padding: 0px;
}

.sp-menu-item > a {
display: inline-block;
vertical-align: middle;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px transparent;
position: relative;
overflow: hidden;
text-decoration: none;
}

.sp-menu-item > a:before { 
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #004878;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
text-decoration: none;
}


.sp-menu-item > a:hover:before, .sp-menu-item > a:focus:before, .sp-menu-item > a:active:before {
  left: 0;
  right: 0;
text-decoration: none;
}

#sp-header {
-webkit-box-shadow: 0px 5px 10px -5px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 5px 10px -5px rgba(0,0,0,0.5);
box-shadow: 0px 5px 10px -5px rgba(0,0,0,0.5)
}

/* Offcanvas */

.offcanvas-menu .offcanvas-inner {
	margin-top: 20px;
}

.close-offcanvas {
	color: #fff;
	background: #00aeef;
}

#offcanvas-toggler:hover {
	color: #0089b7;

}

#offcanvas-toggler > .fa {
	color: #00aeef;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
	transform: none;
    text-decoration: none;
}

/* Page d'accueil */

/* Box design */

#sppb-addon-1520505055742 > h3.sppb-addon-title {
    margin-top: 0px;
}

.quelqueschiffres {
    background-color: white;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
    height: 400px;
}

.evenements {
    padding: 15px;
    margin-bottom: 50px;
    background-color: white;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
}

#section-id-1520596184782 > .sppb-row-container { 
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
    background-color: white;
}

#section-id-1519655387232 > .sppb-row-container > .sppb-row > .sppb-col-md-3 .sppb-col-sm-3 {
    background-color: white;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
    height: 400px;
}

@media (min-width: 1200px) {
    #icagenda-list > .ic-clearfix:first-child {
        display: none;
    }
}

@media (min-width: 768px) {
    
#column-id-1520596184780 > .sppb-column-addons {
    padding: 20px 0 0 10px;
}

#column-id-1520596184779 > .sppb-column-addons {
    padding: 20px 0 0 10px;
}
}
@media (max-width: 767px) {
    .quelqueschiffres {
        height: 400px;
        margin-bottom: 30px;
    }
    
}

@media (min-width: 481px) {
    .evenements {
        height: 400px;
    }
}

/* Titres */

.sppb-title-heading {
	font-weight: 600;
}

/* Slider responsive */

@media (max-width: 767px) {
	.sppb-item.sppb-item-has-bg>img {
		height: 70vh;
		object-fit: cover;
	}
}

@media (min-width: 768px) {
	.sppb-item.sppb-item-has-bg>img {
		height: 60vh;
		object-fit: cover;
	}
}

.sppb-carousel-content {
    max-width: 800px;
    margin: 0 auto !important;
    text-align: center !important;
}

/* Image plus sombre slider */

.sppb-item.sppb-item-has-bg>img {
	filter: brightness(70%);
}

/* H2 slider */

#sppb-addon-1519655387216 .sppb-item-15196553872160 .sppb-carousel-caption h2 {
	font-weight: 600px;
	font-family: Eurostile;
}

/* Menu formations */

img[title="Parcours des ingénieurs Polytech"] {
	width: 70px;
	height: auto;
}

.picto {
	height: 40px;
}

.pictos-menu {
	width: 39px;
	height: auto;
}

.titre-formation {
	font-size: 12px;
	font-family: Downtempo;
	font-weight: bold;
    line-height: 80%
}

.titre-formation-peip {
	font-size: 12px;
	font-family: Downtempo;
	font-weight: bold;
    line-height: 100%
}

.titre-formation-mat {
	font-size: 12px;
}

.acronyme {
    font-size: 16px;
    line-height: 120%;
}

h3.sppb-addon-title {
    text-transform: uppercase;
}

h3.sppb-title-heading {
    text-transform: uppercase;
}

#section-id-1519655387232 > .sppb-row-container {
    padding-left: 0;
    padding-right: 0;
}

@media (max-width: 767px) {
    .titre-formation, .titre-formation-mat, .titre-formation-peip {
        text-align: center;
        margin-top: 5px;
    }
    .pictos-menu {
        margin: auto;
    }
    h3.sppb-addon-title, h4.sppb-addon-title {
        text-align: center;
    }
    .picto {
        margin-bottom: 45px;
        margin-top: 15px;
    }
}

@media (min-width: 768px) {
    .titre-formation, .titre-formation-peip {
        float: left;
        padding-top: 0;
        padding-left: 20px;
        margin-top: 0;
        margin-bottom: 0;
    }
    .titre-formation-mat {
        float: left;
        padding-top: 3px;
        padding-left: 20px;
        margin-top: 0;
        margin-bottom: 0; 
    }
    .pictos-menu {
        float: left;
    }
    .picto {
        margin-bottom: 15px;
    }
}

@media (min-width: 992px) and (max-width: 1250px) {
	#sppb-addon-1520601356083 h3.sppb-addon-title {
		white-space: normal;
	}
}

@media (min-width: 1251px) {
	#sppb-addon-1520601356083 h3.sppb-addon-title {
		white-space: nowrap;
	}
}

@media (min-width: 768px) and (max-width: 1250px) {
	#sppb-addon-1520601356075 h3.sppb-addon-title {
		margin-bottom: 15px;
	}	
	#sppb-addon-1520601356078 h3.sppb-addon-title {
		margin-bottom: 15px;
	}
}

@media (max-width: 767px) {
#sppb-addon-1520601356078 h3.sppb-addon-title {
	margin: 0px 0px 30px 0px;
}

#sppb-addon-1520601356075 h3.sppb-addon-title {
	margin: 0px 0px 30px 0px;
}
}

@media (min-width: 1250px) {
#sppb-addon-1520601356078 h3.sppb-addon-title {
	margin: 0px 0px 15px 0px;
}

#sppb-addon-1520601356075 h3.sppb-addon-title {
	margin: 0px 0px 15px 0px;
}
}


/* Marge titre */

#sp-page-builder .sppb-section-title {
	margin-bottom: 30px;
}

.sppb-addon-title {
	margin-top: 0;
}

/* Titre map au centre */

#sppb-addon-map-1520258195891 > h3 {
	text-align: center;
}

/* Témoignages */

.sppb-testimonial-pro .fa-quote-left {
	display: none;
}

.sppb-testimonial-pro {
	margin-top: 30px;
}

#sppb-addon-1519655387281 {
	background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) );
}

.sppb-testimonial-pro .sppb-carousel-indicators {
	margin-bottom: 16px;
}

.sppb-testimonial-pro .sppb-carousel-indicators li.active {
	border-color: #FFF;
	background-color: #FFF;
}

/* Boutons témoignages */

.bouton_transparent {
	display: inline-block;
	padding: 10px 14px;
	color: #FFF;
	border: 1px solid #FFF;
	text-decoration: none;
	background-color: rgba(255,255,255, 0);
	-webkit-transition: background-color 300ms ease;
	-moz-transition: background-color 300ms ease;
	transition: background-color 300ms ease;
	cursor: pointer;
	margin-top: 30px;
	width: 200px;
    font-size: 13px;
}

.bouton_transparent:hover {
	background-color: rgba(255,255,255, 0.3);
	color: #FFF;
    text-decoration: none;
}

.bouton_transparent:visited {
	color: #FFF;
}

@media (min-width: 410px) {
#bouton_gauche {
	margin-right: 5px;
}

#bouton_droit {
	margin-left: 5px;
}
}

@media (max-width: 409px) {
#bouton_gauche {
	margin-right: 0px;
}

#bouton_droit {
	margin-left: 0px;
}
}

/* Valeurs */

.valeurs > img {
	max-width: 50%;
}

/* Menu fixed */

@media (max-width: 1200px) {
	.menu-fixed, .menu_fixed_item {
		display: none;
	}
}

@media (min-width: 768px) {
.menu_fixed {
    align-items: flex-end;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-align-items: flex-end;
    -webkit-flex-direction: column;
    position: fixed;
    right: 0;
    top: 30vh;
    width: 156px;
    z-index: 2;
}

.menu_fixed .menu_fixed_item {
    width: 100%;
    margin-bottom: 4px;
}

.menu_fixed .menu_fixed_item.menu_fixed_lien {
    width: 152px;
    height: 52px;
    font-size: 13px;
    margin-top: 4px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    position: relative;
    left: 0px;
    background-color: #adc426;
}
    
.menu_hover:hover {
        transform: translate(-100px);
}

.menu_fixed .menu_fixed_item {
    width: 100%;
    margin-bottom: 4px;
}

.menu_fixed .menu_fixed_item.menu_fixed_lien a {
    font-size: 13px;
    font-family: Downtempo;
    padding-left: 17px;
    text-align: left;
    color: #FFF;
    display: block;
    text-decoration: none;
}

.menu_fixed .menu_fixed_item a {
    padding-top: 19px;
    text-decoration: none;
}

#stage {
	padding-top: 13px;
	padding-bottom: 0px;
}
}

/* Icônes menu fixe */

.menu_fixed_vert > a > i {
    font-size: 20px;
    padding-right: 15px;
    vertical-align: middle;
}

.menu_fixed_rose > a > i {
    font-size: 20px;
    padding-right: 15px;
    vertical-align: middle;
}

.menu_fixed_bleu > a > i {
    font-size: 20px;
    padding-right: 20px;
    padding-top: 12px;
    padding-bottom 15px;
    vertical-align: middle;
    display: block;
    float: left;
}

#lienstage {
    padding-top: 5px;
}

#liencontact {
    padding-top: 15px;
}

.menu_fixed_orange > a > i {
    font-size: 20px;
    padding-right: 15px;
    vertical-align: middle;
}

 /* Menu fixed sur mobile */

 @media (min-width: 1200px) {
 	.menu_mobile {
 		display: none;
 	}
 }

.menu_mobile {
	width: 100%;
}

.menu_mobile_item {
	height: 52px;
	margin-bottom: 4px;
}

.menu_mobile_item > a {
	font-family: Downtempo;
    font-size: 13px;
    padding-left: 15px;
    text-align: center;
    color: #FFF;
    display: block;
    text-decoration: none;
    padding-top: 19px;
}

.menu_vert {
	background-color: #adc426;
}

.menu_rose {
    background-color: #adc426;
}

.menu_bleu {
    background-color: #adc426;
}

.menu_orange {
    background-color: #adc426;
}

/* Enlève le propulsé par iCagenda */

div[style="text-align: center; font-size: 10px; text-decoration: none"] {
	display: none;
}

/* Separateur */

.separateur {
    width: 32px;
    margin-left: auto;
    margin-right: auto;
}

/* Footer */

.menufooter {
	display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.menufooter > li {
	margin: 0 15px 30px 15px;
}

@media (min-width: 1200px) {
    .menufooter > li {
        flex-basis: 0;
        flex-grow: 1;
    }
}

.menufooter > li > a {
	margin-bottom: 30px;
	font-weight: 700;
    font-size: 11px;
}

.menufooter > li > a:after {
    top: 10px;
    position: relative;
    width: 26px;
    height: 2px;
    background-color: #FFF;
    display: block;
    content: 'border';
    font-size: 0;
}

#sp-bottom .sp-module ul > li > a {
    color: #FFF
}

#sp-bottom .sp-module .sp-module-title {
	color: #FFF;
	margin-left: 15px;
}

#sp-bottom .sp-module ul {
    font-size: 11px;
}

/* Slider Logos */

#sp-bottom2 {
    background-color: #FFF;
}

.customer-logos {
    border-top: 1px solid rgba(255,255,255,.1);
}

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
}

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* Page formation */

ul {
    list-style-image: url('/images/polytech_template/list.png');
    padding-left: 30px;
    line-height: 2;
    margin: 0 0 1rem;
}

hr {
	color: #004878;
}
/* Détails article */

/* 

.article-details .article-header {
	display: none;
}

.article-details .article-info {
	display: none;
}

*/

.article-details .article-author-information {
	display: none;
}

/* Vidéo responsive */

.video-responsive {position: relative;padding-bottom: 56.25%;padding-top: 30px; height: 0; overflow: hidden;}
.video-responsive iframe, .video-responsive object, .video-responsive embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.deuxcol-video-responsive {position: relative;padding-bottom: 25.3125%;padding-top: 30px; height: 0; overflow: hidden;}
.deuxcol-video-responsive iframe, .deuxcol-video-responsive object, .deuxcol-video-responsive embed {position: absolute;top: 0;left: 0;width: 100%;height: 45%;}

/* Pictogramme formation */ 

.pictoformation {
    max-width: 150px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 768px) {
    .pictoformation {
        max-width: 100px;
    }
}

/* Menu formation page formation */

.menuformation {
    list-style-image: none;
    padding-left: 0px;
    margin-top: 2rem;
}

.menuformation > li > a {
    background-color: #00aeef;
    color: #fff;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: pre-line;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 1.25;
    border-radius: 4px;
    transition: all .15s ease-in-out;
    margin-bottom: 15px;
    width: 100%;
    text-decoration: none;
}

.menuformation > li > a:active {
    background-color: #007ba8;
}

.menuformation > .current > a {
    background-color: #007ba8;
}

@media (min-width: 1200px) {
    .menuformation > li {
        flex-grow: 1;
        flex-basis: 0;
        margin: 0 10px;
    }
    .menuformation > li:first-child {
        margin-left: 0px;
    }
    .menuformation > li:last-child {
        margin-right: 0px;
    }
    .menuformation {
        display: flex;
    }
}

@media (max-width: 768px) {
    .introduction {
        text-align: center
    }
}

/* Appel à l'action */

#sp-content-bottom > .container {
    margin: 0 !important;
    padding: 0 !important;
    max-width: 2000px !important;
}

.bg-cta {
    background: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url(/images/2018/03/06/cta.jpg);
    background-size: cover;
    padding: 30px;
    margin-top: 60px;
    
}

.bg-cta > div > h3 {
    color: white;
    text-align: center;
    margin-top: 0px;
    font-size: 1.5em;
}

.bg-cta > div > p, .bg-cta > div > div {
    color: white;
    text-align: center;
}

.bg-cta > div > p {
    margin: 0px;
}

/* Timeline ecole/historique */

.timeline {
  position: relative;
}
.timeline::before {
  content: '';
  background: #c9f1ff;
  width: 5px;
  height: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.timeline-item {
  width: 100%;
  margin-bottom: 70px;
}
.timeline-item:nth-child(even) .timeline-content {
  float: right;
  padding: 40px 30px 10px 30px;
}
.timeline-item:nth-child(even) .timeline-content .date {
  right: auto;
  left: 0;
}
.timeline-item:nth-child(even) .timeline-content::after {
  content: '';
  position: absolute;
  border-style: solid;
  width: 0;
  height: 0;
  top: 30px;
  left: -15px;
  border-width: 10px 15px 10px 0;
  border-color: transparent #f5f5f5 transparent transparent;
}
.timeline-item::after {
  content: '';
  display: block;
  clear: both;
}

.timeline-content {
  position: relative;
  width: 45%;
    padding: 40px 30px 10px 30px;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0 20px 25px -15px rgba(0, 0, 0, 0.3);
}

.timeline-content > h2 {
    margin-top: 1rem;
}

.timeline-content > p {
    margin-top: 1rem;
}

.timeline-content::after {
  content: '';
  position: absolute;
  border-style: solid;
  width: 0;
  height: 0;
  top: 30px;
  right: -15px;
  border-width: 10px 0 10px 15px;
  border-color: transparent transparent transparent #f5f5f5;
}

.timeline-img {
  width: 30px;
  height: 30px;
  background: #00aeef;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  margin-top: 25px;
  margin-left: -15px;
}

.bnt-more {
  background: #3F51B5;
  color: #FFFFFF;
  padding: 8px 20px;
  text-transform: uppercase;
  font-size: 14px;
  margin-bottom: 20px;
  margin-top: 10px;
  display: inline-block;
  border-radius: 2px;
  box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.6);
}
.bnt-more:hover, .bnt-more:active, .bnt-more:focus {
  background: #32408f;
  color: #FFFFFF;
  text-decoration: none;
}

.timeline-card {
  padding: 0 !important;
}
.timeline-card p {
  padding: 0 20px;
}
.timeline-card a {
  margin-left: 20px;
}

.timeline-item:nth-child(4) .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/LOGO_ISIM-min.jpg") center center no-repeat;
  background-size: cover;
}
.timeline-item:nth-child(6) .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ISIM_Grand_Logo-min.jpg") center center no-repeat;
  background-size: cover;
}
.timeline-item:nth-child(7) .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/FQSC-min.PNG") center center no-repeat;
  background-size: cover;
}
.timeline-item:nth-child(8) .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/reseaupolytech-min.PNG") center center no-repeat;
  background-size: cover;
}
.timeline-item:nth-child(10) .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/agriculture-alternative-energy-clouds-414837-min.jpg") center center no-repeat;
  background-size: cover;
}
.timeline-item:nth-child(11) .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/aerial-air-air-force-392024-min.jpg") center center no-repeat;
  background-size: cover;
}

.timeline-item:nth-child(12) .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/gba.jpg") center center no-repeat;
  background-size: cover;
}

.timeline-item:nth-child(13) .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/labelddrs.jpg") center center no-repeat;
  background-size: cover;
}

.timeline-item:nth-child(14) .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/enr-min.jpg") center center no-repeat;
  background-size: cover;
}

.timeline-item:nth-child(15) .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/POLYTECH_logo_50_RVB_bis_BD.png") center center no-repeat;
  background-size: cover;
}

.timeline-img-header {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}
.timeline-img-header h2 {
  color: #FFFFFF;
  position: absolute;
  bottom: 5px;
  left: 20px;
}

blockquote {
  margin-top: 30px;
  color: #757575;
  border-left-color: #3F51B5;
  padding: 0 20px;
}

.date {
  background: #a154a0;
  display: inline-block;
  color: #FFFFFF;
  padding: 10px;
  position: absolute;
  top: 0;
  right: 0;
}

@media screen and (max-width: 768px) {
  .timeline::before {
    left: 50px;
  }
  .timeline .timeline-img {
    left: 50px;
  }
  .timeline .timeline-content {
    max-width: 100%;
    width: auto;
    margin-left: 70px;
  }
  .timeline .timeline-item:nth-child(even) .timeline-content {
    float: none;
  }
  .timeline .timeline-item:nth-child(odd) .timeline-content::after {
    content: '';
    position: absolute;
    border-style: solid;
    width: 0;
    height: 0;
    top: 30px;
    left: -15px;
    border-width: 10px 15px 10px 0;
    border-color: transparent #f5f5f5 transparent transparent;
  }
}

/* Timeline developpement-durable/les-etapes-cles */

.timeline-carte {
  width: 100%;
  margin-bottom: 70px;
}
.timeline-carte:nth-child(even) .timeline-content {
  float: right;
  padding: 40px 30px 10px 30px;
}
.timeline-carte:nth-child(even) .timeline-content .date {
  right: auto;
  left: 0;
}
.timeline-carte:nth-child(even) .timeline-content::after {
  content: '';
  position: absolute;
  border-style: solid;
  width: 0;
  height: 0;
  top: 30px;
  left: -15px;
  border-width: 10px 15px 10px 0;
  border-color: transparent #f5f5f5 transparent transparent;
}
.timeline-carte::after {
  content: '';
  display: block;
  clear: both;
}
.tropheescampusresponsables .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/trophees_campus_responsables_bis.png") center center no-repeat;
  background-size: cover;
}
.labelddrs2020 .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/Logo_2021-24_-_Polytech_Montpellier_-_francais.png") center center no-repeat;
  background-size: cover;
}
.projetsuivioculaire .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/suivi_oculaire.jpg") center center no-repeat;
  background-size: cover;
}
.confjancovici .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/janco.jpg") center center no-repeat;
  background-size: cover;
}
.tridechets .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/tri_dechets.jpg") center center no-repeat;
  background-size: cover;
}
.semainepedagogique .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/semaine_pedago.jpg") center center no-repeat;
  background-size: cover;
}
.tetraplegiques .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/tetraplegiques.jpg") center center no-repeat;
  background-size: cover;
}
.clope .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/clope.png") center center no-repeat;
  background-size: cover;
}
.atelierlessive .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/atelier_lessive.png") center center no-repeat;
  background-size: cover;
}
.engagementsddrs .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/ecole-ddrs.jpg") center center no-repeat;
  background-size: cover;
}
.referentsddrs2019 .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/referents_ddrs_gd.jpg") center center no-repeat;
  background-size: cover;
}
.ecotrophelia2019 .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/Les_Rainsivoltes_-_Marc_du_gaspillage.jpg") center center no-repeat;
  background-size: cover;
}
.ecoconception .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/eco_design_gd.jpg") center center no-repeat;
  background-size: cover;
}
.codedesfemmes .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/Atelier_code_CIDFF_social_media.jpg") center center no-repeat;
  background-size: cover;
}
.telerehabilitation .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/telerehabilitation.jpg") center center no-repeat;
  background-size: cover;
}
.summerschool .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/FLOW.jpg") center center no-repeat;
  background-size: cover;
}
.confenergie .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/affiche_energie.jpg") center center no-repeat;
  background-size: cover;
}
.cleanlez2019 .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/clean-lez.jpeg") center center no-repeat;
  background-size: cover;
}
.swissball .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/swiss-ball.jpg") center center no-repeat;
  background-size: cover;
}
.meritocratie .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/affiche_meritocratie.jpg") center center no-repeat;
  background-size: cover;
}
.explokarst .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/karst.png") center center no-repeat;
  background-size: cover;
}
.sulitest2019 .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/sulitest-min.JPG") center center no-repeat;
  background-size: cover;
}
.sangnumerique .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/sang_numerique.png") center center no-repeat;
  background-size: cover;
}
.innovagro2018 .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/innovagro.jpg") center center no-repeat;
  background-size: cover;
}
.audiolog .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/capteur_zebre.jpg") center center no-repeat;
  background-size: cover;
}
.autisme .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/debat_autisme.jpg") center center no-repeat;
  background-size: cover;
}
.alimentation .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/alimentation_visuel.jpg") center center no-repeat;
  background-size: cover;
}
.journeecitoyenne .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/journee_STE.jpg") center center no-repeat;
  background-size: cover;
}
.diversiteentreprise .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/diversite_entreprise.jpg") center center no-repeat;
  background-size: cover;
}
.ecoguide .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/eco-guide.jpg") center center no-repeat;
  background-size: cover;
}
.hill .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/Hill-une.jpg") center center no-repeat;
  background-size: cover;
}
.ecotrophelia2018 .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/2018-DomTout-Bernard_Loiseau6.jpg") center center no-repeat;
  background-size: cover;
}
.rapportddrs .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/rapport_DDRS.jpg") center center no-repeat;
  background-size: cover;
}
.affichesexisme .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/affiche_sexisme_V2.jpg") center center no-repeat;
  background-size: cover;
}
.salaireavie .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/salaire_a_vie.jpg") center center no-repeat;
  background-size: cover;
}
.sulitest2 .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/sulitest_2018.JPG") center center no-repeat;
  background-size: cover;
}
.tropheeetudiantpolyearth .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/trophee-etudiant-polyearth.jpg") center center no-repeat;
  background-size: cover;
}
.rechauffement .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/rechauffement-min.jpg") center center no-repeat;
  background-size: cover;
}
.digiworld .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/digiworld-min.jpg") center center no-repeat;
  background-size: cover;
}
.gds .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/GDS-min.png") center center no-repeat;
  background-size: cover;
}
.tri .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/nouveau_systeme_de_tri-min.jpg") center center no-repeat;
  background-size: cover;
}
.polyearth .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/Logo_Polyearth-min.png") center center no-repeat;
  background-size: cover;
}
.daktari .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/logodaktari-min.PNG") center center no-repeat;
  background-size: cover;
}
.naturescience .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/Bandeau-eventbrite_V2.jpg") center center no-repeat;
  background-size: cover;
}
.handicapconf .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/handicap-min.PNG") center center no-repeat;
  background-size: cover;
}
.telethon .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/PRT_dec2016-min.jpg") center center no-repeat;
  background-size: cover;
}
.soireeddrsindustriels .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/Bandeau-eventbrite.jpg") center center no-repeat;
  background-size: cover;
}
.sulitest .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/sulitest-min.JPG") center center no-repeat;
  background-size: cover;
}
.actioncitoyenne .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/P1020552-min.JPG") center center no-repeat;
  background-size: cover;
}
.faf .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/FAF-min.png") center center no-repeat;
  background-size: cover;
}
.labelddrsofficiel .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/Logo_2016_-_Polytech_Montepellier_-_francais_vertical-min.png") center center no-repeat;
  background-size: cover;
}
.labelddrspolytech .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/DDRS-min.jpg") center center no-repeat;
  background-size: cover;
}
.creationentreprise .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/128_Introduction_module_creation_entreprise_DDRS-credit_Charlie_CARPENE_Association_MAKE_SENSE-min.JPG") center center no-repeat;
  background-size: cover;
}
.suntodesalinate .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/dessalement-min.JPG") center center no-repeat;
  background-size: cover;
}
.bilancarbone .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/logo-bilan-carbone-min.png") center center no-repeat;
  background-size: cover;
}
.ampoule .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/art-black-background-bright-167253-min.jpg") center center no-repeat;
  background-size: cover;
}
.bienetre .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("") center center no-repeat;
  background-size: cover;
}
.enquete .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("") center center no-repeat;
  background-size: cover;
}
.bilancarbone2 .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/logo-bilan-carbone-min.png") center center no-repeat;
  background-size: cover;
}
.projetddrs .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/agriculture-basket-beets-533360-min.jpg") center center no-repeat;
  background-size: cover;
}
.evaddes .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/logo_evaddes-min.JPG") center center no-repeat;
  background-size: cover;
}
.bulane .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("") center center no-repeat;
  background-size: cover;
}
.rio .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/Rio_%2B20-min.png") center center no-repeat;
  background-size: cover;
}
.glacier .timeline-img-header {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.4)), url("/images/ecole/ddrs/climate-cold-glacier-2969-min.jpg") center center no-repeat;
  background-size: cover;
}

@media screen and (max-width: 768px) {
  .timeline .timeline-carte:nth-child(even) .timeline-content {
    float: none;
  }
  .timeline .timeline-carte:nth-child(odd) .timeline-content::after {
    content: '';
    position: absolute;
    border-style: solid;
    width: 0;
    height: 0;
    top: 30px;
    left: -15px;
    border-width: 10px 15px 10px 0;
    border-color: transparent #f5f5f5 transparent transparent;
  }
}

/* Page ecole/presentation-generale */

.btn-primary:focus, .btn-primary:active, .btn-primary:visited {
    color: #FFF;
}

.statistiques {
    text-align: center;
}

@media (min-width: 768px) {
.statistiques {
    margin-top: 3rem;
    margin-bottom: 3rem;
    display: flex;
    justify-content: space-around;

}
}

.nombre {
    color: #00aeef;
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 10px;
}



/* Pages contact */

/* Cartes */

h3.card-title {
    margin-top: 0;
}

.marge-carte {
    margin-bottom: 30px;
}

.contact-text {
    font-size: 0.8em;
    margin-bottom: 0;
}

li.card-text {
    font-size: 14px;
    line-height: 1.5;
}

/* Admission */

.pictoadmission {
    display: inline-block;
    border-radius: 60px;
    box-shadow: 0px 0px 2px #00aeef;
    padding: 0.5em 0.6em;
    color: #00aeef;
}

/* Témoignages blog */

.article-intro-image {
    margin: 0 30px 30px 0 !important;
    width: 225px !important;
}

/* Actualités */

.cat-children {
    margin-top: 30px;
}

.cat-children > h3 {
    margin-bottom: 50px !important;
}

.pagination-wrapper {
    margin-top: 2rem;
}

/* Back to top */

.sp-scroll-up {
    background: #004878 !important;
}